body{
  background-image: url(bilder/hage.png);
  background-size: cover;       
  background-position: center; 
  background-repeat: no-repeat;  
  height: 100vh;                 
  margin: 0;                    
  overflow: hidden;              
}

img{
    width: 500px;
    height: 450px;
    position: absolute;
    bottom: 100px;
    right: 400px;
}

button{
  background-color: #4062ad;
  border: none;          
  color: white;            
  padding: 30px 50px;     
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 30px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 4px 2px;
  cursor: crosshair;      
  border-radius: 8px;      
  position: absolute;
  border: black solid 3px;
  bottom: 50px;
  right: 125px;
}

p{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    position: absolute;
    bottom: 30px;
    left: 200px;
}

#knapp5{
    position: absolute;
    margin-right: 200px;
}